html,body
{
	margin-top: 0px;
	padding-top: 0px;
   width: 800px;
   margin-left: auto;
   margin-right: auto;
}

body {
	margin: 0px;
	padding: 0;
   /*font-family: "Gill Sans MT", "Gill Sans", GillSans, sans-serif;*/
/*	font-family: arial, verdana, helvetica, sans-serif;
*/
   font-family: "Luxi sans", "Lucida Grande", Lucida, "Lucida Sans Unicode", sans-serif;
   font-size: 0.9em;
  /* font-size: 0.8em; */
	overflow:auto;
	background-color: white;
}

div.foto {
   padding-top: 4.5em;
   padding-left: 1em;
   padding-right: 3.5em;
   float: right;
}
img.foto{ 
   box-shadow: inset 0em -2em 2em #fff;
   
}



#container { width: 800px; padding: 50px; background: white; margin: 0 auto; text-align: left; }

h1 { margin: 10px 0; }

.thumbs { margin: 0; padding: 0; overflow: hidden; }
.thumbs li { list-style: none; float: left; margin: 5px; padding: 3px; background: white; }
.thumbs li a { }
.thumbs ul { margin-left: 0; padding-left:0; }
.thumbs li img { display: block; }
.thumbs li a img { border: none;}

#cycle { margin: 0; padding: 0; width: 500px; height: 333px; padding: 3px; background: white; }
#cycle li { position: relative; list-style: none; margin: 0; padding: 3px; width: 500px; height: 333px; overflow: hidden; }
#cycle li div { position: absolute; bottom: 3px; left: 3px; padding: 3px; width: 494px; background: black; color: white; font-size: 12px; }

#mainbox h1
{
margin: 0px;
}

#mainbox ul
{
padding-top: 2.5em;
margin-left: 2em;
padding-left: 0em;
line-height: 18px;
width: 500px;
}


.textbox
{
padding-left: 1em;
padding-right: 1em;
float: left;
}

.textbox h2
{
font-size: 1.1em;
margin-top: 0;
padding-top: 0;
}

.linksbox
{
   padding-left: 1em;
   float: right;
   width: 215px;
   line-height: 18px;
}

.linksbox h2
{
font-size: 1.1em;
margin-top: 0;
padding-top: 0;
}

.linksbox li
{
   font-size: 1.0em;
   margin: 0 0 2px 0;

}

.publibox
{
   float: left;
   padding-left: 2em;
   width: 260px;
}

.publibox li
{
font-size: 0.8em;

}

.publibox ul
{
margin-left: 0em;
padding-left: 0em;
}


.teachingbox
{
   float: left;
   padding-left: 2em;
   width: 160px;
}

.teachingbox ul
{
margin-left: 0em;
padding-left: 0em;
}
.teachingbox li
{
font-size: 0.8em;
margin-left: 0em;
}





#cbox
{
position: relative;
float:left;
clear:both;
}


.clearer
{
   position: relative;
   float:left;
   clear:both;
}

.bug
{
   position: relative;
   float:center;
   clear:both;
   width: 800px;
}

#imgerr img
{
   display: block;
   margin-left: auto;
   margin-right: auto;
   float: none;
}

#error404 h1
{
   padding-top: 1em;
   padding-bottom: 1em;
   text-align: center;
   font-size: 3em;
}

tt { font-family: "Monospace"; font-size:85%;}
 pre { font-family: "Monospace";
 font-size:90%;
 border-radius: 6px;
 color:#bbb;
 background-color:#000;
 margin-left:auto;
 margin-right:auto;
 max-width:820px;
 padding:1em;
 box-shadow:4px 4px 5px #666;
 }


table.h {
   background-color: #C3C3C3;
   padding: 0px 0px 0px 0px;
   width: 800px;

}

table.h tr td:first-child {
    padding-right:1em; 
    padding-bottom:.3em;
    border-right: solid 2px black;

}

table.l td, table.l th{ 
   border-left: solid 1px black;
  }
table.l td:first-child , table.l th:first-child{
  border-left: none;
  }
table.l th {text-align:center;}


span.tab{
   padding: 0 80px; /* Or desired space*/
}

.dotted {
    border-bottom-style: solid;
    border-width: 1px;
}

.lhorizb {
    border-bottom: 1px solid black;
}
.lhorizt {
    border-top: 1px solid black;
}
